Shouldly 1.1.0.1

Shouldly - Assertion framework for .NET. The way asserting *Should* be

Install-Package Shouldly -Version 1.1.0.1
dotnet add package Shouldly --version 1.1.0.1

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
3.0.0-beta0003 1,518 8/2/2017
3.0.0-beta0001 1,101 7/19/2017
2.8.3 40,783 6/5/2017
2.8.2 219,610 8/13/2016
2.8.1 21,627 7/23/2016
2.8.0 56,951 6/17/2016
2.7.0 55,686 4/4/2016
2.7.0-beta0003 2,296 2/2/2016
2.7.0-beta0002 366 1/30/2016
2.7.0-beta0001 674 1/2/2016
2.6.0 122,866 9/6/2015
2.5.0 65,355 4/12/2015
2.4.0 30,064 1/29/2015
2.3.1 5,015 12/15/2014
2.3.0 2,215 11/21/2014
2.2.1 3,893 10/22/2014
2.2.0 4,781 9/8/2014
2.1.1 20,811 3/19/2014
2.1.0 727 3/13/2014
1.1.1.1 58,655 4/21/2012
1.1.1 1,332 3/9/2012
1.1.0.6 214 4/21/2012
1.1.0.4 7,315 11/18/2011
1.1.0.3 221 11/15/2011
1.1.0.2 211 11/15/2011
1.1.0.1 (current version) 250 11/3/2011
1.1.0 628 9/23/2011
1.0.1.77 285 9/13/2011
1.0.1.73 397 7/31/2011
1.0.1.71 230 7/31/2011
1.0.1.69 265 5/26/2011
1.0.1.68 271 5/25/2011
1.0.1.67 285 5/18/2011
1.0.1.66 256 5/18/2011
1.0.1.63 377 3/28/2011
1.0.1.62 310 3/17/2011
1.0.1.60 393 2/24/2011
Show less